## linux-meta-gke-5.3 5.3.0.1011.1

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1011.1) bionic; urgency=medium

  * Bump ABI 5.3.0-1011

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Jan 2020 14:14:12 +0100

linux-meta-gke-5.3 (5.3.0.1000.0) bionic; urgency=medium

  * Dummy version.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 10 Jan 2020 13:52:59 +0100
