## linux-meta-gke-5.3 5.3.0.1012.2

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1012.2) bionic; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 04 Feb 2020 19:00:54 +0800
