## linux-meta-gke-5.3 5.3.0.1016.6

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1016.6) bionic; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 14:39:07 +0100

linux-meta-gke-5.3 (5.3.0.1015.5) bionic; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Mar 2020 17:46:35 +0100
