=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-5.3-headers-5.3.0-1014,
- linux-headers-5.3.0-1014-gke,
+ linux-gke-5.3-headers-5.3.0-1016,
+ linux-headers-5.3.0-1016-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gke-5.3
