## linux-meta-gke-5.3 5.3.0.1018.8

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1018.8) bionic; urgency=medium

  * Bump ABI 5.3.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 10 Apr 2020 11:33:59 -0600

linux-meta-gke-5.3 (5.3.0.1017.7) bionic; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 31 Mar 2020 12:09:51 -0700
