## linux-meta-gke-5.3 5.3.0.1019.9

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1019.9) bionic; urgency=medium

  * Bump ABI 5.3.0-1019

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 May 2020 13:54:38 -0300
