=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-5.3-headers-5.3.0-1018,
- linux-headers-5.3.0-1018-gke,
+ linux-gke-5.3-headers-5.3.0-1019,
+ linux-headers-5.3.0-1019-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gke-5.3
-
 
 Package: linux-headers-gke-5.3
 Architecture: amd64
 Section: kernel
-Provides: linux-headers-gke-5.3
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gke
 Description: Google Container Engine (GKE) Linux kernel headers
  This package will always depend on the latest Google Container Engine (GKE)
@@ -22,7 +20,6 @@
 Package: linux-image-gke-5.3
 Architecture: amd64
 Section: kernel
-Provides: linux-image-gke-5.3
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
 Description: Google Container Engine (GKE) Linux kernel image
  This package will always depend on the latest Google Container Engine (GKE)
@@ -31,6 +28,7 @@
 Package: linux-modules-extra-gke-5.3
 Architecture: amd64
 Section: kernel
+Provides: kernel-testing--linux-gke-5.3--modules-extra--gke, kernel-testing--linux-gke-5.3--modules-extra--preferred,
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gke
 Description: Google Container Engine (GKE) Linux kernel extra modules
  This package will always depend on the latest Google Container Engine (GKE)
@@ -48,7 +46,7 @@
 Package: linux-gke-5.3
 Architecture: amd64
 Section: kernel
-Provides: linux-gke-5.3
+Provides: kernel-testing--linux-gke-5.3--full--gke, kernel-testing--linux-gke-5.3--full--preferred,
 Depends: ${misc:Depends}, linux-image-gke-5.3 (= ${binary:Version}), linux-headers-gke-5.3 (= ${binary:Version})
 Description: Complete Google Container Engine (GKE) Linux kernel and headers
  This package will always depend on the latest complete Google Container Engine
