## linux-meta-gke-5.3 5.3.0.1021.12

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1021.12) bionic; urgency=medium

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 29 May 2020 11:33:14 +0200

linux-meta-gke-5.3 (5.3.0.1021.11) bionic; urgency=medium

  * Bump ABI 5.3.0-1021

 -- Ian May <ian.may@canonical.com>  Thu, 28 May 2020 11:16:51 -0500
