=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-5.3-headers-5.3.0-1020,
- linux-headers-5.3.0-1020-gke,
+ linux-gke-5.3-headers-5.3.0-1021,
+ linux-headers-5.3.0-1021-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gke-5.3
 
 Package: linux-headers-gke-5.3
@@ -20,6 +20,7 @@
 Package: linux-image-gke-5.3
 Architecture: amd64
 Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gke
 Description: Google Container Engine (GKE) Linux kernel image
  This package will always depend on the latest Google Container Engine (GKE)
