## linux-meta-gke-5.3 5.3.0.1030.15

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1030.15) bionic; urgency=medium

  * Bump ABI 5.3.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 26 Jun 2020 15:10:03 -0300

linux-meta-gke-5.3 (5.3.0.1027.14) bionic; urgency=medium

  * Bump ABI 5.3.0-1027

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:11:53 -0700

linux-meta-gke-5.3 (5.3.0.1026.13) bionic; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 19:29:44 -0300
