## linux-meta-gke-5.3 5.3.0.1031.16

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1031.16) bionic; urgency=medium

  * Bump ABI 5.3.0-1031

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 15:51:48 +0200
