=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gke-5.3-headers-5.3.0-1031,
- linux-headers-5.3.0-1031-gke,
+ linux-gke-5.3-headers-5.3.0-1032,
+ linux-headers-5.3.0-1032-gke,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gke-5.3
 
 Package: linux-headers-gke-5.3
