## linux-meta-gke-5.3 5.3.0.1036.20

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1036.20) bionic; urgency=medium

  * Bump ABI 5.3.0-1036

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Sep 2020 23:54:28 -0400

linux-meta-gke-5.3 (5.3.0.1034.19) bionic; urgency=medium

  * Bump ABI 5.3.0-1034

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Aug 2020 12:18:40 +0200

linux-meta-gke-5.3 (5.3.0.1033.18) bionic; urgency=medium

  * Bump ABI 5.3.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Aug 2020 13:44:03 +0200
