## linux-meta-gke-5.3 5.3.0.1038.21

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1038.21) bionic; urgency=medium

  * Bump ABI 5.3.0-1038

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Sep 2020 15:05:13 -0300
