## linux-meta-gke-5.3 5.3.0.1040.23

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1040.23) bionic; urgency=medium

  * Bump ABI 5.3.0-1040

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 30 Jan 2021 16:38:17 -0300

linux-meta-gke-5.3 (5.3.0.1039.22) bionic; urgency=medium

  * Bump ABI 5.3.0-1039

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 21 Oct 2020 21:06:49 -0300
