## linux-meta-gke-5.3 5.3.0.1041.24

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1041.24) bionic; urgency=medium

  * Bump ABI 5.3.0-1041

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Mar 2021 13:21:04 +0100
