## linux-meta-gke-5.3 5.3.0.1042.25

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1042.25) bionic; urgency=medium

  * Bump ABI 5.3.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Apr 2021 16:20:48 -0300
