## linux-meta-gke-5.3 5.3.0.1044.27

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1044.27) bionic; urgency=medium

  * Bump ABI 5.3.0-1044

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 07:46:50 -0300
