## linux-meta-gke-5.3 5.3.0.1045.28

=== debian/changelog ===
linux-meta-gke-5.3 (5.3.0.1045.28) bionic; urgency=medium

  * Bump ABI 5.3.0-1045

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 08:24:35 -0300
